p {
	 font-family: serif;
}

.container {
	 display: flex;
	 flex-wrap: wrap;
	 gap: 20px;
	 align-items: center;
	 margin-bottom: 20px;
}

.image-column {
	 flex: 1;
	 min-width: 250px;
	 text-align: center;
}

.text-column {
	 flex: 2;
	 min-width: 250px;
}

.responsive-logo {
	 max-width: 100%;
	 height: auto;
	 display: block;
	 margin: 0 auto;
}

@media (max-width: 768px) {
	 .container {
		  flex-direction: column;
	 }

	 .image-column, .text-column {
		  width: 100%;
	 }
}
